[SM-Grimoire-Bugs] [Bug 15451] metacity requires libcanberra-gtk

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Oct 9 16:31:00 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15451


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |VERIFIED
               Flag|                            |integrated+




--- Comment #4 from Eric Sandall <sandalle at sourcemage.org>  2009-10-09 15:30:59 ---
metacity integrated to stable-rc with commit
ff1b4136e55e4aacebc1e3d43a8408dd60d4d577
libcanberra integrated to stable-rc with commit
56650e67f8e9116baec7d597c913e149312386b6

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list